Ghostscript-sårbarhet

Alla Odoo-servers som inserv hanterar är patchade

Den 28 april utfärdades Ubuntu Security Notice USN-3272-1 som informerade om tillgängligheten av programfixar som åtgärdade Ghostscript-sårbarheter. Patchning började 29 april. Vi kan bekräfta att alla relevanta Ubuntu-servrar som hanteras av Linserv har blivit patchade.   

Fredagen den 5 maj informerade Odoo A / S användarna / licensinnehavarna om behovet av att patcha Odoo Linux-servrar

Vi kan bekräfta att alla hanterade Odoo-servrar är patchade enligt meddelandet och inga ytterligare åtgärder krävs av våra kunder.


Hälsningar,

//Linserv